Subject: Palume teie kooskõlastust taotlusele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 14 Aug 2026 11:47:34 +0300

Rõuge Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/09093 
aadressile Võru maakond, Rõuge vald, Mõniste küla, Tammemäe, Võru maakond, 
Rõuge vald, Mõniste küla, 68 Mõniste-Ape tee // Saekaatri // Tammemäe 
(Tuletõrje veevõtukoht, Juurdepääsutee) ja soovib teie kooskõlastust 
taotlusele.

Kooskõlastuse kutse põhjus: Rajatav eratee maantee piiranguvööndis.

Palun avage taotlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27975624>  (menetlus nr: 
562450), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige taotluse andmeid.

Kooskõlastust või märkuseid taotlusele ootame kuni 24.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete taotlusega päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rõuge Vallavalitsus) või menetleja (TÕNU KUKK) poole.